Diferencia entre revisiones de «MediaWiki:Common.css»

Sin resumen de edición
Sin resumen de edición
Línea 1006: Línea 1006:
.wikitable th {
.wikitable th {
background-color: #f6ffe4 !important;
background-color: #f6ffe4 !important;
}
/* Estilo para los enlaces de la barra lateral */
#p-navigation .body ul li a {
    color: #2a7ae2; /* Cambia esto al color que prefieras */
    font-weight: bold; /* Hacer el texto en negrita */
    text-decoration: none; /* Eliminar subrayado */
}
#p-navigation .body ul li a:hover {
    color: #ff7f50; /* Cambia esto al color que prefieras cuando se pasa el ratón por encima */
    text-decoration: underline; /* Subrayar al pasar el ratón por encima */
}
}